
<table width="100%" border="0" cellspacing="1" cellpadding="2">
			

 <tr align="center" class="heading"> 
	<td class="text" align=left colspan=2><font  size=2><strong>Stone Choices </font></strong></td>
	<td class="text" align=left colspan=2><font  size=2><strong><a href="" class=toplinks>Emblems Choices </a></font></strong></td>
  </tr>
</table>
<?
$sql="select * from stone_master where stone_status=1 and stone_type=3";
$cmd = mysql_query($sql);?>

<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks>Smooth Specialty Stones</td></tr></table>";?>
<table width="100%" border="0" cellspacing="1" cellpadding="2" background="images/newsletterbg.gif"><tr>
<?while ($rs = mysql_fetch_array($cmd)) {
	if ($i==6) echo "</tr><tr>";
	echo "<td bgcolor=\"#FFFFFF\">";
	$i=$i+1;
	if ($rs["stone_image"]!='')
		echo "<img src=\"stone_images/".$rs["stone_image"]."\"  border=\"0\"><br>";
		echo "<font class='heading'><small>".$rs["stone_name"]."</small></font>";
		echo "</td>";

}	
echo "</tr></table>"; ?>
<?
$sql="select * from stone_master where stone_status=1 and stone_type=2";
$cmd = mysql_query($sql);?>

<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks><font color=red>OR</font> Facet Specialty Stones</td></tr></table>";?>
<table width="100%" border="0" cellspacing="1" cellpadding="2" background="images/newsletterbg.gif"><tr>
<?while ($rs = mysql_fetch_array($cmd)) {
	if ($i==6) echo "</tr><tr>";
	echo "<td bgcolor=\"#FFFFFF\">";
	$i=$i+1;
	if ($rs["stone_image"]!='')
		echo "<img src=\"stone_images/".$rs["stone_image"]."\"  border=\"0\"><br>";
		echo "<font class='heading'><small>".$rs["stone_name"]."</small></font>";
		echo "</td>";

}	
echo "</tr></table>"; ?>
	  <?
$sql="select * from stone_master where stone_status=1 and stone_type=1";
$cmd = mysql_query($sql);?>
<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks><font color=red>OR</font> Birth Stones(Must select a stone cut with This option)</td></tr></table>";?>
<table width="100%" border="0" cellspacing="1" cellpadding="2" background="images/newsletterbg.gif"><tr>
<?while ($rs = mysql_fetch_array($cmd)) {
	if ($i==6) echo "</tr><tr>";
	echo "<td bgcolor=\"#FFFFFF\">";
	$i=$i+1;
	if ($rs["stone_image"]!='')
		echo "<img src=\"stone_images/".$rs["stone_image"]."\"  border=\"0\"><br>";
		echo "<font class='heading'><small>".$rs["stone_name"]."</small></font>";
		echo "</td>";

}	
echo "</tr></table>"; ?>




<?
$sql="select * from stone_master where stone_status=1 and stone_type=4";
$cmd = mysql_query($sql);?>

<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks>Stone Cut <font color=red>(only if a Birth Stone is chosen)</font></td></tr></table>";?>


<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks>Facet Cut</td></tr></table>";?>
<table width="100%" border="0" cellspacing="1" cellpadding="2" background="images/newsletterbg.gif"><tr>
<?while ($rs = mysql_fetch_array($cmd)) {
	if ($i==6) echo "</tr><tr>";
	echo "<td bgcolor=\"#FFFFFF\">";
	$i=$i+1;
	if ($rs["stone_image"]!='')
		echo "<img src=\"stone_images/".$rs["stone_image"]."\"  border=\"0\"><br>";
		echo "<font class='heading'><small>".$rs["stone_name"]."</small></font>";
		echo "</td>";

}	
echo "</tr></table>"; ?>

<?
$sql="select * from stone_master where stone_status=1 and stone_type=5";
$cmd = mysql_query($sql);?>

<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks><font color=red>OR</font> Smooth Cut</td></tr></table>";?>
<table width="100%" border="0" cellspacing="1" cellpadding="2" background="images/newsletterbg.gif"><tr>
<?while ($rs = mysql_fetch_array($cmd)) {
	if ($i==6) echo "</tr><tr>";
	echo "<td bgcolor=\"#FFFFFF\">";
	$i=$i+1;
	if ($rs["stone_image"]!='')
		echo "<img src=\"stone_images/".$rs["stone_image"]."\"  border=\"0\"><br>";
		echo "<font class='heading'><small>".$rs["stone_name"]."</small></font>";
		echo "</td>";

}	
echo "</tr></table>"; ?>



<?
$sql="select * from stone_master where stone_status=1 and stone_type=6";
$cmd = mysql_query($sql);?>

<table width="100%" border="0" cellspacing="1" cellpadding="2">
<?echo "<tr>";
echo "<td align=left colspan=\"2\" class=toplinks><font color=red>OR</font> Crested Cut</td></tr></table>";?>
<table width="100%" border="0" cellspacing="1" cellpadding="2" background="images/newsletterbg.gif"><tr>
<?while ($rs = mysql_fetch_array($cmd)) {
	if ($i==6) echo "</tr><tr>";
	echo "<td bgcolor=\"#FFFFFF\">";
	$i=$i+1;
	if ($rs["stone_image"]!='')
		echo "<img src=\"stone_images/".$rs["stone_image"]."\"  border=\"0\"><br>";
		echo "<font class='heading'><small>".$rs["stone_name"]."</small></font>";
		echo "</td>";

}	
echo "</tr></table>"; ?>





</body>
</html>